<html>
        <head>
                <title>Droids</title>
                <link href="index.css" rel="stylesheet" type="text/css">
        </head>
        <body>
		<h1 align=center>Google Chrome? Unfortunately More Common than Firefox (or Edge?)</h1>
  		<hr>
		<p> You definitely won't find the flag right here, but you definitely might find it somewhere around here. Think like our lovely Google overlords do, and you'll soon have it in your grasp. Anyways, here's a pretty picture.
		<br><br>
		<img src=https://tinyurl.com/y6lkg5xh class=center>		
	</body>
</html>
